<?
/**
 * VoiceOne Settings/Plugin/navigation
 *
 * Frontend to provide access to the plugin system in voiceone.
 * @package voiceone
 * @subpackage  settings_plugin
 */
  
  $cwBasePath=$relBasePath."..";  

  echo "<div class=\"settingsnav\">\n";

  // main
  if ($sel=="main") 
    echo "<strong>" .$cwlang["plugins"]["titleMain"] ."</strong> &nbsp; &nbsp;";
  else 
    echo "<a href=\"$cwBasePath/settings/plugin/\" >". $cwlang["plugins"]["titleMain"] ."</a> &nbsp; &nbsp;";
  
  // manage
  if ($sel=="manage") 
    echo "<strong>" .$cwlang["plugins"]["titleManage"] ."</strong> &nbsp; &nbsp;";
  else 
    echo "<a href=\"$cwBasePath/settings/plugin/manage/\" >". $cwlang["plugins"]["titleManage"] ."</a> &nbsp; &nbsp;";
  
  // create
  if ($sel=="create") 
    echo "<strong>" .$cwlang["plugins"]["titleCreate"] ."</strong> &nbsp; &nbsp;";
  else 
    echo "<a href=\"$cwBasePath/settings/plugin/create/\" >". $cwlang["plugins"]["titleCreate"] ."</a> &nbsp; &nbsp;";
    
  echo "</div>";
?>